RubyGems Navigation menu

hopeless-wufoo 0.2.0

simple wrapper for the wufoo api

Gemfile
          gem 'hopeless-wufoo', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install hopeless-wufoo
  
  
  
  
  
  
  

Authors:

  • John Nunemaker

Owners:

Total downloads 1,583

For this version 1,583

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 16, 2008 (7.5 KB)

Runtime Dependencies:

Development Dependencies: